import {
	WeaTools
} from 'ecCom'

export const getRight = (params) => {
	return WeaTools.callApi('/api/hrm/statechange/getHasRight', 'GET', params);
}

export const getForm = (params) => {
	return WeaTools.callApi('/api/hrm/statechange/getHrmHireForm?is_multilang_set=true', 'GET', params);
}

export const save = (params) => {
	return WeaTools.callApi('/api/hrm/statechange/saveHrmHire', 'POST', params);
}